server.port=9090
spring.thymeleaf.cache=false
spring.servlet.multipart.max-file-size=1000MB
spring.servlet.multipart.max-request-size=1000MB

spring.profiles.active=memory

spring.h2.console.enabled=true
spring.h2.console.path=/h2


#spring.datasource.driver-class-name=org.postgresql.Driver
#spring.datasource.url=jdbc:postgresql://localhost:5432/seila
#spring.datasource.username=postgres
#spring.datasource.password=123
